package kz.konturai.parser.exception;

public class FacebookPermissionException extends RuntimeException {
    public FacebookPermissionException(String message) {
        super(message);
    }

    public FacebookPermissionException(String message, Throwable cause) {
        super(message, cause);
    }
}
